.ZLDNN_ArticleList {
    width: 100%;
    padding: 4px;
}

.ZLDNN_ArticleList_Cell {
}

.ZLDNN_TreeNode {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    text-align: left;
    padding: 0 0 0 0;
}

    /*>>FRO:DNNEditArticle skin 130927*/
    .ZLDNN_TreeNode input[type="checkbox"] {
        margin: 0 2px !important;
    }
/*<<FRO:DNNEditArticle skin 130927*/

A.ZLDNN_TreeNode:link {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}

A.ZLDNN_TreeNode:visited {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}

A.ZLDNN_TreeNode:hover {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}

A.ZLDNN_TreeNode:active {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}

.ZLDNN_TreeNodeSelected {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    background-color: #dcdcdc;
}

A.ZLDNN_TreeNodeSelected:link {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    background-color: #dcdcdc;
}

A.ZLDNN_TreeNodeSelected:visited {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    background-color: #dcdcdc;
}

A.ZLDNN_TreeNodeSelected:hover {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    background-color: #dcdcdc;
}

A.ZLDNN_TreeNodeSelected:active {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    background-color: #dcdcdc;
}

.TempTD {
    padding-right: 6px;
    padding-left: 6px;
    font-weight: bold;
    padding-bottom: 6px;
    color: white;
    padding-top: 6px;
    height: 25px;
    background-color: #cccccc;
}

.TempTD1 {
    padding-right: 6px;
    padding-left: 6px;
    padding-bottom: 6px;
    color: black;
    padding-top: 6px;
    background-color: #fefefe;
}



.ZLDNN_Tree {
    text-align: left;
    padding: 0 0 0 0;
}


    .ZLDNN_Tree td {
        text-align: left;
        padding: 0 0 0 0;
    }




.dateText {
    FONT-SIZE: 0.8em;
    COLOR: white;
}

.tableBorder {
    BORDER-RIGHT: 1px outset;
    BORDER-TOP: 1px outset;
    BORDER-LEFT: 1px outset;
    BORDER-BOTTOM: 1px outset;
    BACKGROUND-COLOR: #eeeeee;
}

TABLE.fh {
    FONT-SIZE: 1em;
    VERTICAL-ALIGN: top;
    COLOR: #246398;
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-COLOR: #eeeeee;
}


TD.f {
    FONT-SIZE: 0.8em;
    BACKGROUND-COLOR: #bdcfdf;
}

TR.f TD {
    FONT-SIZE: 0.8em;
    BACKGROUND-COLOR: #bdcfdf;
}

TD.f2 {
    FONT-SIZE: 0.9em;
    BACKGROUND-COLOR: #ddeeff;
}

TD.fh {
    FONT-SIZE: 0.9em;
    BACKGROUND-COLOR: #ffffff;
}

TD.fh3 {
    BORDER-TOP: #cadbec 1px solid;
    FONT-SIZE: 0.8em;
    BORDER-LEFT: #cadbec 1px solid;
}

TD.fh3a {
    BORDER-TOP: #ddeeff 1px solid;
    FONT-SIZE: 0.8em;
    BORDER-LEFT: #ddeeff 1px solid;
    BACKGROUND-COLOR: #f6fbff;
}

.UserCss {
    COLOR: #555555;
}

TD.Separator {
    BACKGROUND-COLOR: #6798c7;
}

.articlelist-title {
    font-family: Arial;
    color: #666666;
    font-weight: bold;
    font-size: 15px;
    text-decoration: none;
}

    .articlelist-title:link {
        font-family: Arial;
        color: #666666;
        font-weight: bold;
        font-size: 15px;
        text-decoration: none;
    }

    .articlelist-title:hover {
        font-family: Arial;
        color: #99cc00;
        font-weight: bold;
        font-size: 15px;
        text-decoration: none;
    }

    .articlelist-title:visited {
        font-family: Arial;
        font-weight: bold;
        font-size: 15px;
        text-decoration: none;
        float: left;
    }

.articlelist-date {
    font-family: Arial;
    color: #bdbdbd;
    font-size: 11px;
}

.articleNormal {
    font-family: tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
}

a.articleNormal:link, a.articleNormal:visited {
    color: #333333;
    font-family: tahoma, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 12px;
    text-decoration: none;
}

a.articleNormal:hover {
    color: #111111;
    font-family: tahoma, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 12px;
    text-decoration: none;
}

.ZLDNN_MenuItemSelected {
    background: #eeeeee;
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    vertical-align: middle;
    padding: 6px;
    border-bottom: none 0px;
    border-top: solid 1px #aaaaaa;
    border-left: solid 1px #aaaaaa;
    border-right: solid 1px #aaaaaa;
    margin: 0px 0px -1px 0px;
}

.ZLDNN_PageMenuItemSelected {
    background: #eeeeee;
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    vertical-align: middle;
    padding: 6px;
    border-bottom: solid 1px #aaaaaa;
    border-top: solid 1px #aaaaaa;
    border-left: solid 1px #aaaaaa;
    border-right: solid 1px #aaaaaa;
    margin: 0px 0px 0px 0px;
}

.ZLDNN_MenuItemSelectedBottom {
    background: #eeeeee;
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    vertical-align: middle;
    padding: 6px;
    border-top: none 0px;
    border-bottom: solid 1px #aaaaaa;
    border-left: solid 1px #aaaaaa;
    border-right: solid 1px #aaaaaa;
    margin: -1px 0px 0px 0px;
}

.ZLDNN_MenuItem {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    vertical-align: middle;
    padding: 5px;
}

.ZLDNN_Menu {
    background: #cccccc;
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    vertical-align: middle;
    padding: 5px;
    border: solid 1px #999999;
    text-align: left;
    width: 100%;
}

.ZLDNN_ListItem {
    display: inline;
}

.ZLDNN_MenuItemMoveOn {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    padding: 5px;
    background: #cccccc;
}


.DivGroupEdit {
    clear: both;
    border: solid 1px #aaaaaa;
    background: #eeeeee;
    margin: 0px 0px 0px 0px;
}


.paginationstyle {
    /*Style for demo pagination divs*/
    width: 250px;
    text-align: center;
    padding: 2px 0;
    margin: 10px 0;
}

    .paginationstyle select {
        /*Style for demo pagination divs' select menu*/
        border: 1px solid navy;
        margin: 0 15px;
    }

    .paginationstyle a {
        /*Pagination links style*/
        padding: 0 5px;
        text-decoration: none;
        border: 1px solid black;
        color: navy;
        background-color: white;
    }

        .paginationstyle a:hover, .paginationstyle a.selected {
            color: #000;
            background-color: #FEE496;
        }

        .paginationstyle a.imglinks {
            /*Pagination Image links style (class="imglinks") */
            border: 0;
            padding: 0;
        }

            .paginationstyle a.imglinks img {
                vertical-align: bottom;
                border: 0;
            }

            .paginationstyle a.imglinks a:hover {
                background: none;
            }

    .paginationstyle .flatview a:hover, .paginationstyle .flatview a.selected {
        /*Pagination div "flatview" links style*/
        color: #000;
        background-color: yellow;
    }

.pub-month {
    display: block;
    font-size: 10px;
    font-weight: bold;
    color: #ffffff;
    margin: 0;
    padding: 0;
    padding-top: 1px;
    background: #aaaaaa;
    text-transform: uppercase;
}

.pub-date {
    display: block;
    font-size: 12px;
    margin: 0;
    padding: 0;
}

.pubicon {
    display: block;
    text-align: center;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    border-bottom: 2px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
    width: 2.5em;
    margin-right: 5px;
}

.articletitle {
    float: left;
}

.clear {
    clear: both;
}

.ImageList {
    padding: 5px 5px 5px 5px;
}


.imgPrevious {
    display: inline-block;
    background-image: url("prevbutton.gif");
    width: 25px;
    height: 25px;
}

.imgNext {
    display: inline-block;
    background-image: url("nextbutton.gif");
    width: 25px;
    height: 25px;
}


.PageNav {
    vertical-align: middle;
}

.cmdRSS {
    display: inline-block;
    background-image: url("images/rss.gif");
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
}

.cmdNewContent {
}

.CategoryLabel {
}

.CategoryDropdown {
    width: 300px;
}

.DNNArticleCommentButton {
    margin: 0px 2px 0px 2px;
}


.ApproveLabel {
    background-image: url(icons/Publish.png);
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 20px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    font-weight: 700;
    display: inline-block;
    height: 1.5em;
}

.CommentLeftTD {
    white-space: nowrap;
    vertical-align: top;
    padding-right: 1em;
}

div.CommentBubble, div.CommentBubbleOwner {
    width: auto;
    font-size: 10pt;
    margin-bottom: 24px;
}

    div.CommentBubble blockquote {
        border: 1px solid #c9c2c1;
        background-color: #fff;
        zoom: 1;
        min-height: 64px;
        margin: 0;
        padding: 0;
    }

    div.CommentBubbleOwner blockquote {
        border: 1px solid #aaa;
        background-color: #e0e0e0;
        zoom: 1;
        min-height: 64px;
        margin: 0;
        padding: 0;
    }

        div.CommentBubble blockquote p, div.CommentBubbleOwner blockquote p {
            margin: 10px;
            padding: 0;
        }

    div.CommentBubble cite, div.CommentBubbleOwner cite {
        position: relative;
        top: 6px;
        background: transparent url(images/comment_tip.gif) no-repeat 20px 0;
        font-style: normal;
        margin: 0;
        padding: 7px 0 0 15px;
    }

div.CommentCommand {
    float: right;
}

div.CommentBubbleOwner cite {
    background: transparent url(images/comment_tip_owner.gif) no-repeat 20px 0;
}

div.CommentBubble p {
    color: #000;
}

.CommentContent {
    padding: 5px;
}

.CommentGravatar {
    float: left;
    border: solid 1px #ddd;
    background-color: #fff;
    margin: 5px 5px -5px 4px;
    padding: 2px;
}
.rtl .CommentContent {
    padding: 5px;
    float: right;
}

.rtl .CommentGravatar {
    float: right;
    border: solid 1px #ddd;
    background-color: #fff;
    margin: 5px 5px -5px 4px;
    padding: 2px;
}
.CommentsLabel, a.CommentsLabel, a.CommentsLabel:link, a.CommentsLabel:visited, a.CommentsLabel:active {
    background-image: url(images/comments.png);
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 20px;
    margin-right: 10px;
    cursor: pointer;
    font-weight: 700;
    display: inline-block;
    height: 1.5em;
}

.EditPageView {
    border: 1px solid #888888;
    margin: -1px 0px 0px 0px;
    padding: 5px 5px 5px 5px;
}


.UpdateLabel, a.UpdateLabel, a.UpdateLabel:link, a.UpdateLabel:visited, a.UpdateLabel:active {
    background-image: url(images/disk.png);
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 20px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    font-weight: 700;
    display: inline-block;
    height: 1.5em;
}

.DeleteLabel, a.DeleteLabel, a.DeleteLabel:link, a.DeleteLabel:visited, a.DeleteLabel:active {
    background-image: url(images/delete.png);
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 20px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    font-weight: 700;
    display: inline-block;
    height: 1.5em;
}

.CancelLabel, a.CancelLabel, a.CancelLabel:link, a.CancelLabel:visited, a.CancelLabel:active {
    background-image: url(images/door_out.png);
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 20px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    font-weight: 700;
    display: inline-block;
    height: 1.5em;
}

.EditLabel, a.EditLabel, a.EditLabel:link, a.EditLabel:visited, a.EditLabel:active {
    background-image: url(icons/edit_pen.gif);
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 20px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    font-weight: 700;
    display: inline-block;
    height: 1.5em;
}

.ResetLabel, a.ResetLabel, a.ResetLabel:link, a.ResetLabel:visited, a.ResetLabel:active {
    background-image: url(images/arrow_redo.png);
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 20px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    font-weight: 700;
    display: inline-block;
    height: 1.5em;
}

.GeoLabel, a.GeoLabel, a.GeoLabel:link, a.GeoLabel:visited, a.GeoLabel:active {
    background-image: url(images/world.png);
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 20px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    font-weight: 700;
    display: inline-block;
    height: 1.5em;
}

.AddLabel, a.AddLabel, a.AddLabel:link, a.AddLabel:visited, a.AddLabel:active {
    background-image: url(images/add.png);
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 20px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    font-weight: 700;
    display: inline-block;
    height: 1.5em;
}

.CloneLabel, a.CloneLabel, a.CloneLabel:link, a.CloneLabel:visited, a.CloneLabel:active {
    background-image: url(icons/page_copy.png);
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 20px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    font-weight: 700;
    display: inline-block;
    height: 1.5em;
}

.UserLabel, a.UserLabel, a.UserLabel:link, a.UserLabel:visited, a.UserLabel:active {
    background-image: url(icons/user_go.png);
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 20px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    font-weight: 700;
    display: inline-block;
    height: 1.5em;
}

.ArticleLabel, a.ArticleLabel, a.ArticleLabel:link, a.ArticleLabel:visited, a.ArticleLabel:active {
    background-image: url(icons/article-icon.png);
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 20px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    font-weight: 700;
    display: inline-block;
    height: 1.5em;
}

.TagLabel, a.TagLabel, a.TagLabel:link, a.TagLabel:visited, a.TagLabel:active {
    background-image: url(icons/tag_blue.png);
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 20px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    font-weight: 700;
    display: inline-block;
    height: 1.5em;
}

.TemplateLabel, a.TemplateLabel, a.TemplateLabel:link, a.TemplateLabel:visited, a.TemplateLabel:active {
    background-image: url(icons/templateedit.png);
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 20px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    font-weight: 700;
    display: inline-block;
    height: 1.5em;
}

.CategoryLabel, a.CategoryLabel, a.CategoryLabel:link, a.CategoryLabel:visited, a.CategoryLabel:active {
    background-image: url(icons/book_edit.png);
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 20px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    font-weight: 700;
    display: inline-block;
    height: 1.5em;
}

.FeaturedLabel, a.FeaturedLabel, a.FeaturedLabel:link, a.FeaturedLabel:visited, a.FeaturedLabel:active {
    background-image: url(icons/Featured.gif);
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 20px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    font-weight: 700;
    display: inline-block;
    height: 1.5em;
}

.ApproveLabel, a.ApproveLabel, a.ApproveLabel:link, a.ApproveLabel:visited, a.ApproveLabel:active {
    background-image: url(icons/Publish.png);
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 20px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    font-weight: 700;
    display: inline-block;
    height: 1.5em;
}

.ControlDataList {
    height: 100%;
    border: #696969 1px solid;
    background-color: White;
    margin: 2px 2px 2px 2px;
    overflow: auto;
}

.GridHeader td {
    font-weight: bold;
    border: 1px solid #000000;
    color: #FFFF33;
    background-color: #0080C0;
}

.agreelink, a.agreelink, a.agreelink:link, a.agreelink:visited, a.agreelink:active {
    display: inline-block;
    background-image: url(images/agree.gif);
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    padding: 5px;
    padding-bottom: 0px;
}

.disagreelink, a.disagreelink, a.disagreelink:link, a.disagreelink:visited, a.disagreelink:active {
    display: inline-block;
    background-image: url(images/disagree.gif);
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    padding: 5px;
    padding-bottom: 0px;
}

.panelAgree {
    width: 80px;
    height: 40px;
    border: 1px solid #eeeeee;
    padding: 5px;
}

    .panelAgree .agreelink, .panelAgree a.agreelink, .panelAgree a.agreelink:link, .panelAgree a.agreelink:visited, .panelAgree a.agreelink:active {
        display: inline-block;
        background-image: url(images/thumb-up-icon.png);
        background-repeat: no-repeat;
        width: 32px;
        height: 32px;
        padding: 0px;
        padding-bottom: 0px;
    }

    .panelAgree .disagreelink, .panelAgree a.disagreelink, .panelAgree a.disagreelink:link, .panelAgree a.disagreelink:visited, .panelAgree a.disagreelink:active {
        display: inline-block;
        background-image: url(images/thumb-down-icon.png);
        background-repeat: no-repeat;
        width: 32px;
        height: 32px;
        padding: 0px;
        padding-bottom: 0px;
    }

    .panelAgree .lbAgree {
        display: inline-block;
        position: relative;
        top: -5px;
        left: 10px;
        font-size: smaller;
    }

    .panelAgree .lbDisAgree {
        display: inline-block;
        position: relative;
        top: -5px;
        left: 31px;
        font-size: smaller;
    }

    .panelAgree .lbTotalAgree {
        display: none;
    }


.panelAgreeArrow {
    width: 24px;
    height: 60px;
    border: 1px solid #eeeeee;
    padding: 1px;
    text-align: center;
}

    .panelAgreeArrow .agreelink, .panelAgreeArrow a.agreelink, .panelAgreeArrow a.agreelink:link, .panelAgreeArrow a.agreelink:visited, .panelAgreeArrow a.agreelink:active {
        display: block;
        background-image: url(images/Actions-arrow-up-icon.png);
        background-repeat: no-repeat;
        width: 24px;
        height: 24px;
        padding: 0px;
    }

    .panelAgreeArrow .disagreelink, .panelAgreeArrow a.disagreelink, .panelAgreeArrow a.disagreelink:link, .panelAgreeArrow a.disagreelink:visited, .panelAgreeArrow a.disagreelink:active {
        display: block;
        background-image: url(images/Actions-arrow-down-icon.png);
        background-repeat: no-repeat;
        width: 24px;
        height: 24px;
        padding: 0px;
    }

    .panelAgreeArrow .lbAgree {
        display: none;
    }

    .panelAgreeArrow .lbDisAgree {
        display: none;
    }

    .panelAgreeArrow .lbTotalAgree {
        display: block;
    }

.panelMakeComment {
    width: 100%;
}

html body form .panelMakeComment .RadInput .cmtName {
    /*   width: 280px !important;*/
    margin: 2px;
    padding: 2px;
}

html body form .panelMakeComment .RadInput .cmtEmail {
    /*width:280px !important;*/
    margin: 2px;
    padding: 2px;
}

html body form .panelMakeComment .RadInput .cmtWebsite {
    /* width: 280px !important; */
    margin: 2px;
    padding: 2px;
}

html body form .panelMakeComment .RadInput .cmtTitle {
    /*width: 280px !important;*/
    margin: 2px;
    padding: 2px;
}

html body form .panelMakeComment .RadInput .cmtComment {
    /*width: 280px !important;*/
    height: 60px !important;
    margin: 2px;
    padding: 2px;
    overflow: visible;
}

.panelMakeComment .CommentFormError {
    background: url("images/errorbg.gif") no-repeat scroll left center transparent;
    color: #FFFFFF !important;
    padding: 5px 20px;
    text-shadow: 0 1px 1px #000000;
}

.panelMakeComment .chkNotification {
}

.cmdSubmit {
    background: -moz-linear-gradient(center top, #F5F5F5 0%, #DFDFDF 100%) repeat scroll 0 0 transparent;
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.4), 0 1px 0 0 #FFFFFF inset;
    color: #555555;
    text-shadow: 0 1px 0 #FFFFFF;
    background: none repeat scroll 0 0 #EAEAEA;
    border: 1px solid #C2C2C2;
    border-radius: 2px 2px 2px 2px;
    color: #666666;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 6px;
    min-width: 40px;
    padding: 4px;
    text-align: center;
    text-decoration: none;
    font-size: smaller;
}

.panelSortType {
    width: 100%;
    text-align: right;
}

.CommentLink, a.CommentLink, a.CommentLink:link, a.CommentLink:visited, a.CommentLink:active {
    font-size: 10px;
}

    .CommentLink .like {
        display: inline-block;
        background-image: url(images/thumb-up-icon.png);
        background-repeat: no-repeat;
        width: 32px;
        height: 32px;
        padding: 0px;
        padding-bottom: 0px;
    }

.CommentReplyPanel {
    width: 100%;
    background: #eeeeee;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    -moz-opacity: 0.9;
    filter: alpha(opacity=90);
    z-index: 9999;
    height: 500%;
    text-align: center;
    margin: auto;
    opacity: 0.9;
}

.CommentReplyPanelDiv {
    /*width: 300px;
    height: 400px;
   background: url("images/dialog.png") no-repeat ;*/
    opacity: 1;
    filter: alpha(opacity=100);
    text-align: left;
    position: fixed;
    top: 20%;
    left: 30%;
}

.linkdisabled, a.linkdisabled, a.linkdisabled:link, a.linkdisabled:visited, a.linkdisabled:active {
    color: gray;
    opacity: 0.5;
    pointer-events: none;
    cursor: default;
}



.divSelector > span.dnnInputFileWrapper > span.dnnSecondaryAction {
    display: none !important;
}

.divSelector > span.dnnInputFileWrapper {
    display: none !important;
}

.myFilePicker {
    display: block;
    padding-top: 30px;
    background: #F0F0F0;
}


.divSetTheme {
    z-index: 999999;
    position: fixed;
    top: 60px;
    left: 650px;
    overflow-y: auto;
    width: 380px;
    height: 520px;
    border: double 5px #cccccc;
    background-color: #eeeeee;
    padding: 4px;
}

    .divSetTheme textarea, .divSetTheme select, .divSetTheme span {
        font-size: smaller;
        padding: 2px;
        margin-bottom: 2px;
    }

    .divSetTheme hr {
        margin: 3px;
    }

    .divSetTheme .link, .divSetTheme a.link, a.SetTheme {
        background: -moz-linear-gradient(center top, #F5F5F5 0%, #DFDFDF 100%) repeat scroll 0 0 transparent;
        box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.4), 0 1px 0 0 #FFFFFF inset;
        color: #555555;
        text-shadow: 0 1px 0 #FFFFFF;
        background: none repeat scroll 0 0 #EAEAEA;
        border: 1px solid #C2C2C2;
        border-radius: 2px 2px 2px 2px;
        color: #666666;
        cursor: pointer;
        display: inline-block;
        margin-bottom: 6px;
        min-width: 40px;
        padding: 4px;
        text-align: center;
        text-decoration: none;
        font-size: smaller;
    }

    .divSetTheme .bordlabel {
        font-weight: bold;
    }

.PagingTable {
    background-color: #FFFFFF;
    border: 1px solid #003366;
    height: 33px;
    width: 100%;
}

.dnnFilePicker .dnnLeft {
    margin: 0 !important;
    padding: 0;
}

.riSingle .riTextBox[type="text"] {
    width: 90%;
}

.PageNav {
    vertical-align: middle;
}

.PageNavLabel {
    display: inline-block;
}

.cboUserEnter {
    background: none !important;
    border: none !important;
    border-radius: 0px 0px 0px 0px !important;
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.8), 0 0 0 0 rgba(0, 0, 0, 0.1) inset !important;
    margin-bottom: 0px !important;
    padding: 0px !important;
}

/*>>FRO:DNNEditArticle skin 130927*/
#divBasicInfo table.Normal {
    width: auto;
    margin: 0 0 10px;
    padding: 10px;
    background: #eee;
}

    #divBasicInfo table.Normal label {
        float: left !important;
        font-weight: normal;
    }

    #divBasicInfo table.Normal input[type="checkbox"] {
        margin: 2px !important;
    }

#divBasicInfo .dnnTextEditor {
    margin: 0 0 10px;
}

    #divBasicInfo .dnnTextEditor label {
        float: left !important;
    }
/*<<FRO:DNNEditArticle skin 130927*/


.div-table {
    display: table;
    width: auto;
    overflow: auto;
    border-spacing: 5px; /*cellspacing:poor IE support for  this*/
}

.div-table-row {
    display: table-row;
    width: auto;
    clear: both;
}

.div-table-col-label {
    float: left; /*fix for  buggy browsers*/
    display: table-column;
    width: 120px;
}

.div-table-col-icon {
    float: left; /*fix for  buggy browsers*/
    display: table-column;
    width: 20px;
}

.div-table-col {
    float: left; /*fix for  buggy browsers*/
    display: table-column;
    width: 260px;
}

.div-table-cols {
    float: left; /*fix for  buggy browsers*/
    display: table-column;
    width: 390px;
}

a[id^="delete-"] {
    background-image: url('Images/delete.png');
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 20px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    font-weight: 700;
    display: inline-block;
    height: 1.5em;
}

a[id^="like-"] {
    background-image: url('icons/like.png');
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 20px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    font-weight: 700;
    display: inline-block;
    height: 1.5em;
}

a[id^="dislike-"] {
    background-image: url('icons/dislike.png');
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 20px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    font-weight: 700;
    display: inline-block;
    height: 1.5em;
}

a[id^="approve-"] {
    background-image: url('icons/Publish.png');
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 20px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    font-weight: 700;
    display: inline-block;
    height: 1.5em;
}

a[id^="unapprove-"] {
    background-image: url('icons/UnPublish.png');
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 20px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    font-weight: 700;
    display: inline-block;
    height: 1.5em;
}

a[id^="flag-"] {
    background-image: url('icons/flag.png');
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 20px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    font-weight: 700;
    display: inline-block;
    height: 1.5em;
}

a[id^="unflag-"] {
    background-image: url('icons/unflag.png');
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 20px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    font-weight: 700;
    display: inline-block;
    height: 1.5em;
}

a[id^="markspam-"] {
    background-image: url('icons/markspam.png');
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 20px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    font-weight: 700;
    display: inline-block;
    height: 1.5em;
}

a[id^="marknospam-"] {
    background-image: url('icons/marknospam.png');
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 20px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    font-weight: 700;
    display: inline-block;
    height: 1.5em;
}
/*
a[id^="reply-"] {
    background-image: url('icons/reply.png');
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 20px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    font-weight: 700;
    display: inline-block;
    height: 1.5em;
}*/

